@import url(../warp/css/base.css);body{font:normal 15px/30px "DroidNaskh-Regular", Tahoma, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{margin:1px 1px 1px 1px;}
h1{font-size:24px;line-height:30px;}
h2{font-size:20px;line-height:25px;}
h3{font-size:16px;line-height:24px;}
h4{font-size:14px;line-height:20px;}
h5{font-size:13px;line-height:18px;}
h6{font-size:12px;line-height:16px;}
h2,
h5{color:#black;}
small{color:#aaa;}
hr{border-top-color:#e2e2e2;}
pre{border:1px solid #e2e2e2;background:#fafafa;}
a:not([class]):active,
a:not([class]):focus{position:relative;top:1px;}
a:not([class]):active > *,
a:not([class]):focus > *{position:relative;top:-1px;}